﻿/*************** OTHER CSS begins ***************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, label, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 15px;
    padding: 0 !important; 
    color:#114185;
}

h1
{
    font-size: 78px;
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 38px;
}
h4
{
    font-size: 30px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 18px;
}

.padding-top_20
{
    padding-top: 30px !important;
}

.padding-top_60
{
    padding-top: 60px !important;
}
.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

.header_lo-border
{
    padding-bottom: 15px;
    border-bottom: 1px solid #92c020;
}

.width_940
{
    margin: 0 auto;
    width: 940px;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #114185;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #f17d00;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.padding_bottom-40
{
    padding-bottom: 40px;
}

.margin_top-10
{
    margin-top: 10px !important;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 11px;
    color: #fff;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    color: #fff;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#f17d00;
    text-decoration: underline !important;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

/*.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 25px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#009900;
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    border-bottom: 1px solid #8F9387;
}

.min-height400
{
    min-height: 400px;
}

.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0;
}
.no-border
{
    border: 0;
}
.black-font
{
    color: #000 !important;
}
.o-font
{
    color: #f17d00 !important;
}

.blue-font
{
    color:#114185!important;
}

.limegreen-font
{
    color:#92de3f!important;
}
.height_133
{
    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}

.two-cols
{
    width:48%;
    float:left;
}

.two-cols.rmargin
{
    margin: 0 2% 0 0;
    padding:0 2% 0 0;
}

.three-cols
{
    width: 30.5%;
    float: left;
}

.three-cols.lr_margin
{
    margin: 0 2%;
    padding:0 2%;
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 280px;
    height: 210px;
    border:4px solid #66cc33;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.three-cols img:hover
{
    border-color:#e40210;
}

.three-cols img + span
{
    display:block;
}


.staff-cols
{
    width: 30.5%;
    text-align:center;
    color:#f17d00;
    float: left;
}

.staff-cols.lr_margin
{
    margin: 0 2%;
    padding:0 2%;
}

.staff-cols img
{
    margin: 0 auto 15px;
    width: 159px;
    height: 185px;
    border:4px solid #114185;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.staff-cols img:hover
{
    border-color:#f17d00;
}

.staff-cols img + span
{
    display:block;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #009900;
    border-right: 1px dashed #009900;
}

.contact-col1
{
    width: 31%;
    float: left;
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    border-right: 1px dashed #ccc;
    float:left;
}

.contact-col2
{
    width: 65%;
    float: left;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px !important;
    width: 96% !important;
    height: 20px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #114185 !important;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 96% !important;
    height:45px;    /*height: 140px;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #114185 !important;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #f17d00 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #114185 !important;
    border: 1px solid #114185 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #f17d00 !important;
    border: 1px solid #f17d00 !important;
    color: #000 !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 35px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px !important;
    width: 59% !important;
    float: left;
}

.map
{
    width: 100%;
    height: 385px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 8px;
    background:#fff;
    border:1px solid #f17d00;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}


.intro_block
{
    height:170px;
    overflow:hidden;
}

.home_col1
{
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    width:70.5%;
    border-right:1px solid #009900;
    float:left;
}

.home_col2
{
    width:26%;
    float:left;
}

.c-col1
{
    margin:0 20px 0 0;
    width:251px;
    float:left;
}

.c-col2
{
    width:268px;
    float:left;
}

.fb_like
{
    width:160px;
    height:31px;
    background:url(../images/likeus_fb.png) no-repeat;
    display:block;
}

.line-height_normal
{
    line-height:normal;
}

.font_35
{
    font-size:35.6px;
}

.uline_1px
{
    border-bottom:1px solid;
}

.padding_bottom-20
{
    padding-bottom:20px!important;
}

.margin_bottom-5
{
    margin-bottom:5px!important;
}

#OfferForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px !important;
    width: 98.5% !important;
    height: 20px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #114185 !important;
    display: block;
}

#OfferForm textarea
{
    margin: 0;
    padding: 4px;
    width: 98.5% !important;
    height:45px;    /*height: 140px;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #114185 !important;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#OfferForm input[type="text"]:hover, #OfferForm textarea:hover, #OfferForm input[type="text"]:focus, #OfferForm textarea:focus
{
    border: 1px solid #f17d00 !important;
    outline: none;
}

#OfferForm input[type="submit"], #OfferForm input[type="reset"]
{
    margin: 0 0 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #114185 !important;
    border: 1px solid #114185 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#OfferForm input[type="submit"]:hover, #OfferForm input[type="reset"]:hover
{
    background-color: #f17d00 !important;
    border: 1px solid #f17d00 !important;
    color: #000 !important;
}

.pdf_link
{
    padding:0 0 0 108px;
    height:84px;
    background:url(../images/download_pdf.jpg) no-repeat;
    display:block;
    overflow:hidden;
}

.booknow
{
    margin: 0 !important;
    padding: 5px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #fff !important;
    background-color: #114185 !important;
    border: 1px solid #114185 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
    text-transform:uppercase;
    text-decoration:none;
}


.booknow:hover
{
    background-color: #f17d00 !important;
    border: 1px solid #f17d00 !important;
    color: #000 !important;
}